
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34408.163
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "flaggen_spiel_neu", "flaggen_spiel_neu.vbproj", "{4694E66F-64B6-4372-A4C6-70F0BCC0FA4E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4694E66F-64B6-4372-A4C6-70F0BCC0FA4E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4694E66F-64B6-4372-A4C6-70F0BCC0FA4E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4694E66F-64B6-4372-A4C6-70F0BCC0FA4E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4694E66F-64B6-4372-A4C6-70F0BCC0FA4E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0EAE85A3-439C-4B64-9A77-BBCD2D5E0E4A}
	EndGlobalSection
EndGlobal
